@charset "utf-8";
/* CSS Document */

table.calendar {
	padding: 0;
	width:220px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #FFF;
}
table.calendar tr.headline td{
	font-size: 10px;
}
table.calendar th {
	text-align: left;
	font-family: "verdana";
	font-size: 12px;
	color: #666666;
	background-color:#FFFFFF;
}
table.calendar th span {
	font-family: "verdana";
	cursor: pointer;
	float: right;
	font-size: 10px;
}
table.calendar td {
	border-bottom: solid 1px #CCCCCC;
	text-align: center;
	height: 25px;
	vertical-align: middle;
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	line-height: normal;
	font-size: 10px;
	color: #333333;
}
table.calendar td.click {
	cursor: pointer;
	background-color:#FFFFFF;
}
table.calendar td.Today {
	font-weight: bold;
	background-color: #ffddb3;
	color: #ff8c00;
	text-decoration:underline;
}
table.calendar td.Sat {
	color: #000066;
	background-color:#FFFFF;
}
table.calendar td.SatToday {
	color: #000066;
	background-color:#FFFFFF;
	font-weight: bold;
	text-decoration:underline;
}
table.calendar td.Sun {
	color: #FF0000;
	background-color:#FFCCCC;
}
table.calendar td.SunToday {
	color: #FF0000;
	background-color:#FFCCCC;
	font-weight: bold;
	text-decoration:underline;
}
table.calendar td.otherToday {
	color: #FF6600;
	background-color:#FFEDCC;
	font-weight: bold;
	text-decoration:underline;
}
table.calendar td.holiday {
	color: #FF0000;
	background-color:#FFCCCC;
}
table.calendar td.other {
	color: #FF9900;
	background-color:#FFF0D9;
}
table.calendar td.otherday {
	color: #FF9900;
	background-color:#FFF0D9;
}
table.calendar td.otherToday {
	color: #FF9900;
	background-color:#FFF0D9;
	font-weight: bold;
	text-decoration:underline;
}

table.calendar td.other {
	color: #FF6600;
	background-color:#FFEDCC;
}
table.calendar td.xday {
	font-weight: bolder;
	color: #009999;
	font-size: 14px;
}
table.calendar td.birthday {
	font-weight: bolder;
	color: #990000;
	font-size: 14px;
}